# graduate_template

毕业设计模板

仓库结构

antenna-design/
├── docs/
│   ├── report     # 毕业设计报告
│       ├── theory # 天线理论分析
│       ├── design # 设计过程和步骤
│       ├── simulation # 仿真结果分析
│       └── conclusion # 结论与展望
│   ├── presentation # 毕业设计答辩 PPT 内容
│   └── other      # 其他相关文档 (例如文献综述)
├── code/
│   ├── matlab/ # MATLAB 脚本 (如参数优化、数据处理等)
│   └── python/  # Python 脚本 (如自动化流程控制) 
├── simulation/
│   ├── cst/
│   │   ├── model1.cst # CST 项目文件
│   │   ├── results/ # CST 仿真结果
│   │   │   ├── s11.csv # S参数数据
│   │   │   ├── radiation_pattern.png # 辐射方向图
│   │   │   └── ...
│   └── hfss/
│       ├── model2.hfss # HFSS 项目文件
│       ├── results/ # HFSS 仿真结果
│       │   ├── gain.csv # 增益数据
│       │   ├── impedance.csv # 阻抗数据
│       │   └── ...
├── fabrication/
│   ├── layout.gerber # 制板文件
│   ├── bom.xlsx # 零件清单
│   └── photos/ # 实物照片
├── results/
│   ├── measurement/ # 测量数据
│   │   ├── s11_measured.csv
│   │   ├── radiation_pattern_measured.png
│   │   └── ...
│   └── analysis # 对比仿真和测量结果分析
└── README # 仓库说明

